
/*****************************************
* STORED stp_BORI_getByBollaPart
*
* Cerca la bolla richiesta x chiave parziale (no particolare)
*
* Steamware, S.E.L.
* mod: 2011.05.05
*
****************************************/
create PROCEDURE stp_BORI_getByBollaPart
(
	@RaggrMagazz NVARCHAR(2),
    @GruppoBolle NVARCHAR(1),
    @NumeroBolla NUMERIC(6,0),
    @DataBolla   NUMERIC(8,0)	
)
AS

SELECT	*
FROM	RawData.BORI202J
WHERE	CDMFS = @RaggrMagazz 
AND		GRBOS = @GruppoBolle
AND		NRBOS = @NumeroBolla 
AND		DTBOS = @DataBolla

RETURN
